langcode: fr
dependencies:
  enforced:
    module:
    - billetweb
  module:
  - node
id: node.field_bwstart
field_name: field_bwstart
entity_type: node
type: datetime
settings:
  max_length: 50
module: core
locked: false
cardinality: 1